@media (max-width:1300px){
body.home .ozy-fancyimagebox>section>section{bottom: 85px !important;}
}

@media (max-width:1200px){
#nav-primary>nav>div>ul>li{margin: 0 10px !important;}
div#nav-primary{width: 675px}
}

@media (max-width:1080px){
div#nav-primary{width: 610px}
}

@media (max-width:1024px){
div#nav-primary{display: none !important;}
nav#primary_nav_wrap{display: none !important;}
body.ozy-page-locked #main, body.no-page-title #main{margin-top: 150px !important;}
#header{top: 250px !important;}
.first-row section h2{font-size: 35px !important;}
.first-row section p{font-size: 18px !important;}
.mobile-banner .wpb_column.vc_column_container.vc_col-sm-12{margin-bottom: -35px;}
body.page-id-1244 .ozy-header-slider{display: none !important;}
body.page-id-1244 #header .container{height: 0;}
body.page-id-1244 #header{height: 0;}
fieldset#em_wfs_formfield_4156385_fieldset li, fieldset#em_wfs_formfield_4109999_fieldset li, fieldset#em_wfs_formfield_4156386_fieldset li{padding: 4px 0 !important;}
body {-webkit-overflow-scrolling: touch;}   
input[type=radio],
input[type=checkbox]{
  /* hide original inputs */
  visibility: hidden;
  position: absolute;
}
input[type=radio] + label,
input[type=checkbox] + label{
  cursor:pointer;
}
input[type=radio] + label:before,
input[type=checkbox] + label:before{
  height:16px;
  margin-right: 4px;
  content: " ";
  display:inline-block;
  vertical-align: baseline;
  transition: 0.3s;
  border:1px solid #ccc;
  border-radius:10px;
  box-shadow: inset 0 -18px 6px #FFFFFF;
  transition: 0.3s;
}

/* CUSTOM RADIO AND CHECKBOX STYLES */
/* DEFAULT */
input[type=radio] + label:before{
  border-radius:50%;
  width:16px;
}
input[type=checkbox] + label:before{
  border-radius:2px;
  width:26px;
}
/* CHECKED */
input[type=radio]:checked + label:before{
  box-shadow: inset 0 -1px 3px #e4e4e4, inset 0 0 1px #F5F5F5, inset 0 0 0 8px gold;
}
input[type=checkbox]:checked + label:before{
  box-shadow: inset 0 -1px 3px #e4e4e4, inset 0 0 1px #F5F5F5, inset 0 0 0 8px gold;
}
    
    
}

@media (min-width:1025px){
/*div.mobile-banner{display: none;}*/
div.mobile-view-slider{display: none !important;}
}

@media (max-width: 768px) and (min-width: 580px){
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800154774{width: 33.33% !important;display: inline-block !important;}
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800167950{width: 33.34% !important;display: inline-block !important;}
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800185606{width: 33.33% !important;display: inline-block !important;}
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800154774{padding-bottom: 0 !important;}
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800167950{padding-bottom: 0 !important;}
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800185606{padding-bottom: 0 !important;}
}

@media (max-width:800px){
body.home .ozy-fancyimagebox>section>section{bottom: 25px !important;}
.ms-skin-light-3 .ms-nav-next, .ms-skin-light-3 .ms-nav-prev{top: 80% !important;}
}


@media (max-width:700px){
.first-row section h2{font-size: 25px !important;}
.first-row section p{font-size: 14px !important;}
.about-us-wrapper{margin-top: -10px;}
}

@media (max-width:579px){
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800154774{padding-bottom: 0 !important;}
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800167950{padding-bottom: 0 !important;}
.first-row .wpb_column.vc_column_container.vc_col-sm-4.vc_custom_1458800185606{padding-bottom: 0 !important;}
body.home .ozy-fancyimagebox>section>section {bottom: 20% !important;}
.first-row section h2{font-size: 40px !important;}
.first-row section p{font-size: 20px !important;}
}

@media (max-width:400px){
.first-row section h2{font-size: 25px !important;}
.first-row section p{font-size: 14px !important;}
}


@media (min-width:768px){
div.mobile-newsletter{display: none;}
.widget-area.second-widget .widget:nth-child(2){display: none;}

}

@media (max-width:767px){
#footer-widget-bar>.container>section{width: 100% !important;}
section.first-widget div.widget{float: none !important;text-align: center;}
.widget-area.second-widget .textwidget, .widget-area.second-widget .widget{float: none !important;clear: none !important;}
section.widget-area.second-widget div.widget:last-child{left: 0 !important;}
div.subscription-btn{display: none;}   
#footer-widget-bar input[type=text]{background: #fff !important; border: solid 1px #fff !important;}
.widget-area.first-widget{height: 270px !important;}
form.email-subscription{background-color:rgba(255, 176, 46, 0);padding:0;border:none;}
form.contact-us .vc_col-sm-8{margin-left: 0;width: 100%;}
input.wpcf7-form-control.wpcf7-submit.btn{border: solid 2px #fff !important;}
#footer-widget-bar>.container>section>div.widget>h4{font-weight: bold !important;}
#footer-widget-bar input[type=text]{color: #000 !important;}
/*.nest-hq-page-banner{display: none !important;}*/
div.nest-hq-page-banner .vc_empty_space{height: 300px !important;}
.ms-layer{display: none !important;}
div#newsletter{display: none;}
}

@media (max-width:470px){
img#logo-default, img#logo-alternate{width: 100px !important;margin-top: -70px;height: 100px !important;}
}
@media (min-width:586px){
i.fa.fa-download{display: none;}
tr{height: 25px !important;}
#content table th, #content table td{padding: 10px !important;}
}
@media (max-width:585px){
#content table th, #content table td{display: block; width: 100%;}
#content table{width: 100% !important;}
/*tr.two td:nth-child(1):before{content: "TYPE : ";}*/
tr.two td:nth-child(1):before, tr.three td:nth-child(1):before, tr.four td:nth-child(1):before, tr.five td:nth-child(1):before{content: "Type : "}
tr.two td:nth-child(2):before, tr.three td:nth-child(2):before, tr.four td:nth-child(2):before, tr.five td:nth-child(2):before{content: "\f236\ Beds : ";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;}
tr.two td:nth-child(3):before, tr.three td:nth-child(3):before, tr.four td:nth-child(3):before, tr.five td:nth-child(3):before{content: "\f183\ Bath : ";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;}
tr.two td:nth-child(4):before, tr.three td:nth-child(4):before, tr.four td:nth-child(4):before, tr.five td:nth-child(4):before{content: "\f1b9\ Garage : ";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;}
tr.two td:nth-child(5):before, tr.three td:nth-child(5):before, tr.four td:nth-child(5):before, tr.five td:nth-child(5):before{content: "Total : "}
tr.two td:nth-child(6):before, tr.three td:nth-child(6):before, tr.four td:nth-child(6):before, tr.five td:nth-child(6):before{content: "\f015\ Office : ";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit; }
tr.two td:nth-child(7):before, tr.three td:nth-child(7):before, tr.four td:nth-child(7):before, tr.five td:nth-child(7):before{content: "Floor Plans : "}
    
tr.second td:nth-child(1):before, tr.third td:nth-child(1):before, tr.fourth td:nth-child(1):before, tr.fifth td:nth-child(1):before, tr.sixth td:nth-child(1):before{content: "Type : "}
tr.second td:nth-child(2):before, tr.third td:nth-child(2):before, tr.fourth td:nth-child(2):before, tr.fifth td:nth-child(2):before, tr.sixth td:nth-child(2):before{content: "\f236\ Beds : ";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;}
tr.second td:nth-child(3):before, tr.third td:nth-child(3):before, tr.fourth td:nth-child(3):before, tr.fifth td:nth-child(3):before, tr.sixth td:nth-child(3):before{content: "\f183\ Bath : ";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;}
tr.second td:nth-child(4):before, tr.third td:nth-child(4):before, tr.fourth td:nth-child(4):before, tr.fifth td:nth-child(4):before, tr.sixth td:nth-child(4):before{content: "\f1b9\ Garage : ";font-family: FontAwesome;font-style: normal;font-weight: normal;text-decoration: inherit;}
tr.second td:nth-child(5):before, tr.third td:nth-child(5):before, tr.fourth td:nth-child(5):before, tr.fifth td:nth-child(5):before, tr.sixth td:nth-child(5):before{content: "Total : "}
tr.second td:nth-child(6):before, tr.third td:nth-child(6):before, tr.fourth td:nth-child(6):before, tr.fifth td:nth-child(6):before, tr.sixth td:nth-child(6):before{content: "Floor Plans : "}
tr.one, tr.first{display: none;}  
    
tr.two, tr.four, tr.second, tr.fourth, tr.sixth{background: #424242;}    
}

@media (max-width:1130px){
#content table{width: 100% !important;}
}


@media (max-width:880px){
body.page-id-1330 .nest-hq-third-row .wpb_column.vc_column_container.vc_col-sm-6{width: 100% !important;}
}


@media (max-width:1485px){
nav#primary_nav_wrap{left:0;}
}

@media (max-width:1435px){
nav#primary_nav_wrap{left:-20px;}
}

@media (max-width:1395px){
nav#primary_nav_wrap{left:-35px;}
}

@media (max-width:1345px){
nav#primary_nav_wrap{left:-50px;}
}


@media (max-width:1300px){
nav#primary_nav_wrap{left:-85px;}
}


@media (max-width:1225px){
nav#primary_nav_wrap{left:-110px;}
}

@media (max-width:920px){
.mobile-view-slider .wpb_text_column.wpb_content_element{margin-bottom: 0 !important;}
}


